【総合】トピック立てるまでもない質問【リソースパック/Mod/その他ツール】

リソースパックやMod、その他ツールに関する質問はこちらへどうぞ。
アバター
U-TO9488
ID: 2HJE05IY3E
記事: 20
登録日時: 2019年8月06日(火) 01:50
Minecraft ID: u_to9488

Re: 【総合】トピック立てるまでもない質問【リソースパック/Mod/その他ツール】

投稿記事 by U-TO9488 » 2020年7月29日(水) 20:25

ゲスト さんが書きました:
2020年7月27日(月) 19:00
1.7.10のforgeを導入しようとしたのですが、インストーラーのexeファイルをクリックしたところJava8の最新バージョンを使用しているのに、 This application requires a Java Runtime Enviroment 1.6.0 と表示されて導入することができませんでした。インターネットのサイトなどを見てJava8を最新のものに更新してみたのですが結果は変わらず...試しに1.15のforgeを導入してみたのですがそちらはうまく導入できました。
どなたか解決方法をご存じの方いらっしゃいますでしょうか?
1.7.10は古いバージョンなので、EXE形式のインストーラーではJava6を使うことになっているようです。
Java6をPCに導入するのは現在では難しいので、
Forgeのダウンロードサイトから、JAR形式のインストーラーをダウンロードしてください。
「Windows Installer」の右側にある「Installer」からダウンロードできます。
0


主にBedrock Editionの最新バージョンで活動中。
Java Editionは1.12.2を主軸としています。

zinn
ID: 5N3VA69W5X
記事: 1
登録日時: 2020年7月28日(火) 20:35

Re: 【総合】トピック立てるまでもない質問【リソースパック/Mod/その他ツール】

投稿記事 by zinn » 2020年7月31日(金) 12:22

U-TO9488 さんが書きました:
2020年7月29日(水) 20:25
ゲスト さんが書きました:
2020年7月27日(月) 19:00
1.7.10のforgeを導入しようとしたのですが、インストーラーのexeファイルをクリックしたところJava8の最新バージョンを使用しているのに、 This application requires a Java Runtime Enviroment 1.6.0 と表示されて導入することができませんでした。インターネットのサイトなどを見てJava8を最新のものに更新してみたのですが結果は変わらず...試しに1.15のforgeを導入してみたのですがそちらはうまく導入できました。
どなたか解決方法をご存じの方いらっしゃいますでしょうか?
1.7.10は古いバージョンなので、EXE形式のインストーラーではJava6を使うことになっているようです。
Java6をPCに導入するのは現在では難しいので、
Forgeのダウンロードサイトから、JAR形式のインストーラーをダウンロードしてください。
「Windows Installer」の右側にある「Installer」からダウンロードできます。
なるほど、そのような理由があってexeでは導入ができなかったんですね。
丁寧な回答ありがとうございます。
0

アバター
3KE3
ID: 1PJIRXKET9
記事: 7
登録日時: 2020年4月24日(金) 20:51
Minecraft ID: 3KE3
いいね: 2回
いいねされた回数: 1回

Re: 【総合】トピック立てるまでもない質問【リソースパック/Mod/その他ツール】

投稿記事 by 3KE3 » 2020年8月01日(土) 19:56

工業らいふ! さんが書きました:
2020年7月28日(火) 17:49
industrialcraft-2-2.8.220-ex112で、ic2 classicのflux generatorに相当するものってありますか?
また、classicは同時に導入しようとするとMODIDが被っているといわれるので、
両方とも入れるはできませんでした。
(マイクラのバージョンは1.12.2で、Forgeは、14.23.5.2826です。
導入MODは、
・cutall 2.5.2
・digall 2.3.2
・mineall 2.6.6
・stragebox 3.2.0
・additionalenchantedminer 12.4.1-universal
・additionalpipes 6.0.0.8
・advancedsolarpanels 4.3.0
・buildcraft all 7.99.24.6
・Forestry 5.8.2.387
・ic2 2.8.200-ex112
・JEI 4.15.0.291
・ironchest 7.0.72.847
・logisticspipes 0.10.2.218
・manaita plus 1.0.0
・mekanism 9.8.3.390
・同generators 9.8.3.390
・同Tools 9.8.3.390
・Multipagechest 1.9.1
・Projectred 4.9.4.120 base
・同integration 4.9.4.120
・同mechanical 4.9.4.120
・railcraf 12.0.0
です。
[前提MODは省きます。]
)
Mekanismが入っているのならば自動で変換されると思います
0

Blank
ID: 4CFHLBYW85
記事: 1
登録日時: 2019年7月30日(火) 01:34

Re: 【総合】トピック立てるまでもない質問【リソースパック/Mod/その他ツール】

投稿記事 by Blank » 2020年8月03日(月) 15:45

1.12.2のAE2とAdoonの翻訳をしたんですが誰かテストしていただけますか?
っていうのはここで問題ないですよね

https://www.curseforge.com/minecraft/te ... ation-file
0

返信する